
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Esoft", "Esoft\Esoft.csproj", "{C92A4BB7-0609-4672-9D7D-4C29656C737D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C92A4BB7-0609-4672-9D7D-4C29656C737D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C92A4BB7-0609-4672-9D7D-4C29656C737D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C92A4BB7-0609-4672-9D7D-4C29656C737D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C92A4BB7-0609-4672-9D7D-4C29656C737D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09CECBEB-5AF0-4630-AF8B-7AA6219F1B76}
	EndGlobalSection
EndGlobal
